<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body>
<form name="frm1" method="post" action="">
  <table width="701" border='1' align="center">
    <tr>
      <th width="53"><div align="center">Iniciales</div></th>
        <th width="179"><div align="center">Descripcion</div></th>
        <th width="125"><div align="center">Password</div></th>
        <th width="316"><div align="center">Descripcion punto de vta.</div></th>
    </tr>
    <tr>
	<?php

	include('MSR10000_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_dep=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'>" . $reg["iniciales"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["np_desc1"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>   <input type='password' name='textfield' readonly='' value='" . $reg["codigo"] . "' style='background:none' style='border:none' style='text-align:center'>&nbsp;</div></td>";
		@$bus = mysqli_query($con ,"SELECT * FROM ptventa WHERE nparte1 = '".$reg['cvpvta']."'");
		$re = mysqli_fetch_array($bus);
		echo "<td> <div align='center'>" . $re["np_desc1"] . "&nbsp;</div></td>";
		/*echo "<td> <div align='center'>" . $reg["gguia"] . "&nbsp;</div></td>";
		$fec1=$reg["gfechallegada"];
		include('DF20000.php');
		echo "<td> <div align='center'>" . $f_f . "&nbsp</div></td>";
		//echo "<td> <div align='center'>" . $reg["gfechallegada"]. "&nbsp;</div></td>";
		$fec1=$reg["gfechasalida"];
		include('DF20000.php');
		echo "<td> <div align='center'>" . $f_f . "&nbsp</div></td>";
		//echo "<td> <div align='center'>" .$reg["gfechasalida"] . "&nbsp;</div></td>";*/
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('MSR10000_EC.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('MSR10000_PR.php','_self')">
  </div>
</form>
</body>
<?php
 ?>
</html>